:root {
  --flowstica-webflow-library--medium-sea-green: #01132d;
  --flowstica-webflow-library--white: white;
  --flowstica-webflow-library--black: #173347;
  --flowstica-webflow-library--white-smoke: #f7f7f7;
}

body {
  color: #333;
  background-color: #f7f9fd;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 38px;
  font-weight: bold;
  line-height: 44px;
}

.div-wrapper-hor {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.div-sticky {
  z-index: 3;
  pointer-events: none;
  justify-content: flex-end;
  align-items: center;
  height: 100svh;
  margin-bottom: -100svh;
  position: sticky;
  top: 0;
}

.div-scroller {
  max-width: 1000px;
  height: 3433.33svh;
  position: relative;
}

.clc-lottie-hor {
  z-index: 3;
  aspect-ratio: 1;
  object-fit: fill;
  width: 100%;
  max-width: 1000px;
  position: relative;
}

.footer-light {
  z-index: 8;
  background-color: #fff;
  border-bottom: 1px solid #e4ebf3;
  width: 100%;
  padding: 80px 30px 40px;
  position: relative;
}

.container {
  justify-content: flex-end;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.container.sticky {
  z-index: 2;
  position: sticky;
  top: 35%;
}

.footer-wrapper-two {
  justify-content: space-between;
  align-items: flex-start;
  display: flex;
}

.footer-block-two {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.footer-title {
  font-size: 18px;
  font-weight: 500;
  line-height: 32px;
}

.footer-link-two {
  color: #1a1b1f;
  margin-top: 20px;
  text-decoration: none;
}

.footer-link-two:hover {
  color: #1a1b1fbf;
}

.footer-form {
  width: 315px;
  max-width: 100%;
  margin-bottom: 0;
}

.footer-form-block {
  justify-content: center;
  align-items: center;
  margin-top: 24px;
  display: flex;
}

.footer-form-field {
  border: 1px solid #a6b1bf;
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
  height: 48px;
  margin-bottom: 0;
  padding: 12px 16px;
  font-size: 14px;
  line-height: 22px;
  transition: all .2s;
}

.footer-form-field:hover, .footer-form-field:focus {
  border-color: #76879d;
}

.footer-form-field::placeholder {
  color: #1a1b1fcc;
  font-size: 14px;
  line-height: 22px;
}

.footer-form-submit {
  background-color: #1a1b1f;
  background-image: url('../images/');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: auto;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
  width: 50px;
  height: 48px;
  transition: all .2s;
}

.footer-form-submit:hover {
  background-color: #3a4554;
}

.footer-divider-two {
  background-color: #e4ebf3;
  width: 100%;
  height: 1px;
  margin-top: 40px;
  margin-bottom: 40px;
}

.footer-bottom {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.footer-copyright {
  color: #3a4554;
}

.footer-social-block-two {
  justify-content: flex-start;
  align-items: center;
  margin-top: 0;
  margin-left: -12px;
  display: flex;
}

.footer-social-link {
  margin-left: 12px;
}

.hero-heading-left {
  z-index: 2;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: .75fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-end;
  place-items: start stretch;
  width: 100%;
  height: 2.91262%;
  display: grid;
  position: relative;
}

.hero-heading-left.v2 {
  justify-content: flex-end;
  align-items: flex-start;
  height: 10.6794%;
}

.hero-heading-left.v3 {
  justify-content: flex-end;
  align-items: flex-start;
  height: 27.6699%;
}

.hero-heading-left.v4 {
  justify-content: flex-end;
  align-items: flex-start;
  height: 38.8349%;
}

.hero-heading-left.v1 {
  place-items: start stretch;
  height: 14.5631%;
}

.hero-heading-left.v0 {
  height: 5.82525%;
}

.hero-wrapper {
  z-index: 2;
  justify-content: center;
  align-items: flex-start;
  padding: 2rem;
  display: flex;
  position: relative;
}

.hero-split {
  z-index: 2;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
  position: relative;
}

.margin-bottom-24px {
  margin-bottom: 24px;
}

.button-primary {
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #1a1b1f;
  border-radius: .5rem;
  padding: 12px 25px;
  font-size: 12px;
  line-height: 20px;
  transition: all .2s;
}

.button-primary:hover {
  color: #fff;
  background-color: #32343a;
}

.button-primary:active {
  background-color: #43464d;
}

.shadow-two {
  box-shadow: 0 4px 24px #96a3b514;
}

.spacer {
  height: 2.91262%;
}

.spacer-svh {
  height: 100svh;
}

.grid-2-1 {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  grid-template-rows: auto;
  grid-template-columns: .65fr 1fr;
  grid-auto-columns: 1fr;
  height: 100svh;
  display: grid;
}

.body {
  background-color: #f7f9fd;
}

.container-footer {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-end;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.container-footer.sticky {
  z-index: 2;
  position: sticky;
  top: 35%;
}

.navbar-logo-left {
  z-index: 10;
  background-color: #fff;
  position: fixed;
  inset: 0% 0% auto;
}

.navbar-logo-left-container {
  z-index: 5;
  background-color: #0000;
  width: 1030px;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding: 15px 20px;
}

.navbar-logo-left-container.shadow-three {
  width: 100%;
  max-width: 1140px;
  margin-bottom: 0;
  padding-top: 20px;
  padding-bottom: 20px;
}

.container-2 {
  width: 100%;
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
}

.navbar-wrapper {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.nav-menu-two {
  justify-content: space-between;
  align-items: center;
  margin-bottom: 0;
  display: flex;
}

.nav-link {
  color: #1a1b1f;
  letter-spacing: .25px;
  margin-left: 5px;
  margin-right: 5px;
  padding: 5px 10px;
  font-size: 14px;
  line-height: 20px;
  text-decoration: none;
}

.nav-link:hover {
  color: #1a1b1fbf;
}

.nav-link:focus-visible, .nav-link[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 4px;
  outline: 2px solid #0050bd;
}

.nav-dropdown {
  margin-left: 5px;
  margin-right: 5px;
}

.nav-dropdown-toggle {
  letter-spacing: .25px;
  padding: 5px 30px 5px 10px;
  font-size: 14px;
  line-height: 20px;
}

.nav-dropdown-toggle:hover {
  color: #1a1b1fbf;
}

.nav-dropdown-toggle:focus-visible, .nav-dropdown-toggle[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-dropdown-icon {
  margin-right: 10px;
}

.nav-dropdown-list {
  background-color: #fff;
  border-radius: 12px;
}

.nav-dropdown-list.w--open {
  padding-top: 10px;
  padding-bottom: 10px;
}

.nav-dropdown-link {
  padding-top: 5px;
  padding-bottom: 5px;
  font-size: 14px;
}

.nav-dropdown-link:focus-visible, .nav-dropdown-link[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-divider {
  background-color: #e4ebf3;
  width: 1px;
  height: 22px;
  margin-left: 15px;
  margin-right: 15px;
}

.nav-link-accent {
  color: #1a1b1f;
  letter-spacing: .25px;
  margin-left: 5px;
  margin-right: 20px;
  padding: 5px 10px;
  font-size: 14px;
  font-weight: 700;
  line-height: 20px;
  text-decoration: none;
}

.nav-link-accent:hover {
  color: #1a1b1fbf;
}

.button-primary-2 {
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #1a1b1f;
  padding: 12px 25px;
  font-size: 12px;
  line-height: 20px;
  transition: all .2s;
}

.button-primary-2:hover {
  color: #fff;
  background-color: #32343a;
}

.button-primary-2:active {
  background-color: #43464d;
}

.div-nav {
  -webkit-backdrop-filter: contrast(160%) brightness(61%) blur(10px);
  backdrop-filter: contrast(160%) brightness(61%) blur(10px);
  border-radius: 1rem;
  justify-content: center;
  align-items: center;
  height: 3rem;
  display: flex;
  position: relative;
  overflow: hidden;
  box-shadow: 0 8px 20px -8px #0003;
}

.center {
  z-index: 7;
  justify-content: center;
  align-items: center;
  margin-top: 90svh;
  margin-bottom: -90svh;
  display: none;
  position: sticky;
  top: 90svh;
}

.div-block {
  -webkit-backdrop-filter: brightness(120%);
  backdrop-filter: brightness(120%);
  border-radius: 1rem;
  width: 10rem;
  height: 100%;
  position: absolute;
  left: 0%;
}

.nav-bar-button {
  color: #000;
  justify-content: center;
  align-items: center;
  width: 10rem;
  height: 100%;
  text-decoration: none;
  transition: all .4s;
  display: flex;
}

.nav-bar-button:hover {
  -webkit-backdrop-filter: brightness(137%);
  backdrop-filter: brightness(137%);
}

.nav-bar-button:focus, .nav-bar-button.w--current {
  -webkit-backdrop-filter: brightness(150%);
  backdrop-filter: brightness(150%);
}

.nav-marker {
  position: absolute;
  bottom: 20%;
}

.nav-marker.v2 {
  bottom: 33%;
}

.wbs-container {
  width: 100%;
  max-width: 1300px;
  margin-left: auto;
  margin-right: auto;
}

.wbs-button-primary-1 {
  background-color: var(--flowstica-webflow-library--medium-sea-green);
  color: var(--flowstica-webflow-library--white);
  text-align: center;
  border-radius: 6px;
  padding: 13px 30px;
  font-size: 15px;
  font-weight: 700;
  transition: background-color .3s ease-in-out;
}

.wbs-button-primary-1:hover {
  background-color: var(--flowstica-webflow-library--black);
}

.wbs-section {
  z-index: 10;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding: 2rem 5%;
  display: flex;
  position: fixed;
  bottom: 0;
  left: 0%;
  right: 0%;
}

.wbs-logo {
  height: 2.375rem;
}

.wbs-nav-menu {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  flex-flow: row;
  margin-bottom: -10px;
  margin-left: auto;
  display: flex;
}

.wbs-nav-wrap {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.wbs-dropdown-list {
  background-color: var(--flowstica-webflow-library--white);
  border: 1px solid #010b151f;
  border-radius: 10px;
  padding: 15px 10px;
}

.wbs-dropdown-link {
  color: var(--flowstica-webflow-library--black);
  font-size: 16px;
  font-weight: 700;
  transition: color .3s ease-in-out;
}

.wbs-dropdown-link:hover {
  color: var(--flowstica-webflow-library--medium-sea-green);
}

.wbs-menu-button {
  background-color: var(--flowstica-webflow-library--white-smoke);
  border-radius: 10px;
}

.wbs-menu-button.w--open {
  background-color: var(--flowstica-webflow-library--medium-sea-green);
}

.wbs-navbar-6 {
  background-color: var(--flowstica-webflow-library--black);
  border-radius: 1rem;
  padding: 1rem;
}

.wbs-nav-link-dark {
  min-width: 8rem;
  color: var(--flowstica-webflow-library--white);
  justify-content: center;
  align-items: center;
  padding-top: 5px;
  padding-bottom: 10px;
  font-size: 16px;
  font-weight: 400;
  display: flex;
}

.wbs-nav-link-dark.w--current {
  color: var(--flowstica-webflow-library--white);
  text-decoration: none;
}

.highlight {
  background-color: var(--flowstica-webflow-library--white-smoke);
  border-radius: .5rem;
  width: 0%;
  height: .25rem;
}

.preloader {
  z-index: 20;
  opacity: .85;
  background-color: #fff;
  justify-content: center;
  align-items: center;
  width: 100vw;
  height: 100vh;
  display: none;
  position: fixed;
  inset: 0%;
}

@media screen and (max-width: 991px) {
  .div-scroller {
    margin-top: 5rem;
  }

  .clc-lottie-hor {
    aspect-ratio: auto;
    width: 85%;
  }

  .footer-light {
    z-index: 4;
  }

  .container {
    max-width: 728px;
  }

  .container.sticky {
    justify-content: center;
    align-items: center;
    max-width: none;
    top: 60%;
  }

  .footer-wrapper-two {
    flex-wrap: wrap;
  }

  .footer-form {
    width: 100%;
    margin-top: 40px;
  }

  .footer-form-container {
    max-width: 350px;
  }

  .hero-heading-left {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    grid-template-rows: 1fr .75fr;
    grid-template-columns: 1fr;
    place-items: start stretch;
  }

  .hero-wrapper {
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    margin-top: 10%;
    padding-top: 0;
  }

  .grid-2-1 {
    grid-template-rows: 1.5fr 1fr;
    grid-template-columns: 1fr;
  }

  .container-footer {
    max-width: 728px;
  }

  .container-footer.sticky {
    justify-content: center;
    align-items: center;
    max-width: none;
    top: 60%;
  }

  .container-2 {
    max-width: 728px;
  }

  .nav-menu-wrapper {
    background-color: #0000;
  }

  .nav-menu-two {
    background-color: #fff;
    border-radius: 50px;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
    margin-top: 10px;
    padding: 20px;
    display: flex;
    box-shadow: 0 8px 50px #0000000d;
  }

  .nav-link {
    padding-left: 5px;
    padding-right: 5px;
  }

  .nav-dropdown-list.shadow-three.w--open {
    position: absolute;
  }

  .menu-button {
    padding: 12px;
  }

  .menu-button.w--open {
    color: #fff;
    background-color: #a6b1bf;
  }

  .wbs-section {
    -webkit-backdrop-filter: blur(5px);
    backdrop-filter: blur(5px);
    align-items: stretch;
    top: 0%;
    bottom: auto;
  }

  .wbs-nav-menu {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    justify-content: space-between;
    width: 100%;
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .wbs-nav-right {
    display: none;
  }

  .wbs-menu-button {
    background-color: var(--flowstica-webflow-library--white-smoke);
    border-radius: 10px;
    margin-left: auto;
    padding: 15px;
  }

  .wbs-menu-button.w--open {
    background-color: var(--flowstica-webflow-library--medium-sea-green);
  }

  .wbs-navbar-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .wbs-nav-link-dark {
    min-width: auto;
    padding-left: 0;
    padding-right: 0;
    font-size: 12px;
    line-height: 1.1;
  }

  .wbs-nav-link-dark.w--current {
    padding-left: 5px;
    padding-right: 5px;
  }
}

@media screen and (max-width: 767px) {
  .footer-light {
    padding-left: 15px;
    padding-right: 15px;
  }

  .footer-bottom {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .footer-copyright {
    font-size: 14px;
    line-height: 20px;
  }

  .footer-social-block-two {
    margin-top: 20px;
  }

  .footer-social-link {
    margin-left: 20px;
  }

  .hero-heading-left {
    padding: 60px 15px;
  }

  .navbar-logo-left-container {
    max-width: 100%;
  }

  .navbar-brand {
    padding-left: 0;
  }

  .nav-menu-two {
    border-radius: 20px;
    flex-direction: column;
    padding-bottom: 30px;
  }

  .nav-link {
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-block;
  }

  .nav-dropdown {
    flex-direction: column;
    align-items: center;
    display: flex;
  }

  .nav-dropdown-toggle {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .nav-dropdown-list.shadow-three {
    box-shadow: 0 8px 50px #0000000d;
  }

  .nav-dropdown-list.shadow-three.w--open {
    position: relative;
  }

  .nav-dropdown-list.shadow-three.mobile-shadow-hide {
    box-shadow: none;
  }

  .nav-divider {
    width: 200px;
    max-width: 100%;
    height: 1px;
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .nav-link-accent {
    margin-right: 5px;
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-block;
  }

  .mobile-margin-top-10 {
    margin-top: 10px;
  }

  .wbs-section {
    padding: 2rem 2%;
  }
}

@media screen and (max-width: 479px) {
  h1 {
    font-size: 2rem;
  }

  .div-sticky {
    top: 5%;
  }

  .div-scroller {
    height: 1716.67svh;
    margin-top: 20%;
  }

  .clc-lottie-hor {
    object-fit: cover;
    width: 100%;
    height: 90%;
  }

  .footer-light {
    z-index: 5;
  }

  .container {
    max-width: none;
  }

  .container.sticky {
    top: 56%;
  }

  .footer-wrapper-two {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .footer-block-two {
    margin-top: 40px;
  }

  .footer-bottom {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .footer-social-block-two {
    margin-top: 20px;
  }

  .hero-heading-left {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    grid-template-rows: 1fr .618fr;
    place-items: end stretch;
    min-height: 100svh;
    padding-top: 8rem;
    padding-bottom: 0;
  }

  .hero-wrapper {
    flex-flow: column;
    align-items: stretch;
    max-width: 100%;
    margin-top: 5%;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .hero-split {
    padding-bottom: 1rem;
  }

  .grid-2-1 {
    grid-template-rows: 1fr .618fr;
    place-items: end center;
    overflow: hidden;
  }

  .container-footer {
    max-width: none;
  }

  .container-footer.sticky {
    top: 56%;
  }

  .container-2 {
    max-width: none;
  }

  .nav-menu-two {
    flex-direction: column;
  }

  .wbs-section {
    width: 100vw;
    padding-top: 1rem;
    padding-bottom: 1rem;
  }

  .wbs-nav-menu {
    grid-column-gap: .75rem;
    grid-row-gap: .75rem;
  }

  .wbs-navbar-6 {
    padding-top: .25rem;
    padding-bottom: .25rem;
    overflow: hidden;
  }

  .wbs-nav-link-dark {
    text-align: center;
    font-size: 8px;
    line-height: 1.1;
  }

  .highlight {
    height: .125rem;
  }
}

#lottie-animation.w-node-_41c255e7-c232-469d-f8dc-f04627056195-a4be080c {
  grid-area: 1 / 2 / 2 / 3;
  place-self: center;
}

@media screen and (max-width: 991px) {
  #lottie-animation.w-node-_41c255e7-c232-469d-f8dc-f04627056195-a4be080c {
    grid-area: 1 / 1 / 2 / 2;
    place-self: stretch center;
  }
}

@media screen and (max-width: 479px) {
  #lottie-animation.w-node-_41c255e7-c232-469d-f8dc-f04627056195-a4be080c {
    place-self: stretch center;
  }

  #w-node-_05cf56d0-9260-5c78-870e-f00e9de255c2-a4be080c {
    grid-area: span 1 / span 1 / span 1 / span 1;
    place-self: stretch stretch;
  }
}


